.boitecontenu {
	border: 1px solid Black;
	background: url(img/bgcouleur.gif);
	text-align: left;
	padding-left: 3px;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 1px;
	font: normal 13px "MS Sans Serif", Geneva, sans-serif;
	color: Black;
}
.boiterealis {
	border: 1px solid Black;
	background: url(img/bgcouleur.gif);
	text-align: center;
	padding-left: 3px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 1px;
	font: normal 11px "MS Sans Serif", Geneva, sans-serif;
	color: Black;
}
.tabrealisations {
	margin-right: 8px;
}
.tabmargintop {
	margin-top: 13px;
}
.txtbas {
	font: normal 11px "MS Sans Serif", Geneva, sans-serif;
	color: Silver;
	background: black;
	padding-top: 1px;
	padding-bottom: 2px;
}
.motemphase {
	font: normal bold 13px "MS Sans Serif", Geneva, sans-serif;
}
.txt {
	font: normal 13px "MS Sans Serif", Geneva, sans-serif;
}
.box {
	background-color: White;
	border: 1px solid Black;
	font: 12px "MS Sans Serif", Geneva, sans-serif;
}
.btn {
	background-color: White;
	border-bottom: 1px solid Black;
	border-left: 1px solid Black;
	border-right: 1px solid Black;
	border-top: 1px solid Black;
	font: bold 12px "MS Sans Serif", Geneva, sans-serif;
	color: Black;
}
.boite {
	font: 12px "MS Sans Serif", Geneva, sans-serif;
	background-color: White;
	border: 1px solid Black;
	scrollbar-3dlight-color: #D3D3D3;
	scrollbar-arrow-color: Silver;
	scrollbar-base-color: White;
	scrollbar-darkshadow-color: Silver;
	scrollbar-face-color: White;
	scrollbar-highlight-color: White;
	scrollbar-shadow-color: Silver;
}
.liens:link {
	color: Navy;
	font: 13px "MS Sans Serif", Geneva, sans-serif;
	text-decoration: none;
}
.liens:hover {
	color: Black;
	font: 13px "MS Sans Serif", Geneva, sans-serif;
	text-decoration: underline;
}
.liens:visited {
	color: Navy;
	font: 13px "MS Sans Serif", Geneva, sans-serif;
	text-decoration: none;
}
.liens:active {
	color: Silver;
	font: 13px "MS Sans Serif", Geneva, sans-serif;
	text-decoration: underline;
}
.boitereal {
	border: 1px solid Black;
	background: url(img/bgcouleur.gif);
	text-align: left;
	font: normal 13px "MS Sans Serif", Geneva, sans-serif;
	color: Black;
}
.txtpadding {
	font: normal 13px "MS Sans Serif", Geneva, sans-serif;
	text-align: left;
	padding-left: 3px;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 1px;
	color: Black;
}
.liensbas:link {
	color: Silver;
	font: 11px "MS Sans Serif", Geneva, sans-serif;
	text-decoration: none;
}
.liensbas:hover {
	color: Teal;
	font: 11px "MS Sans Serif", Geneva, sans-serif;
	text-decoration: underline;
}
.liensbas:visited {
	color: Silver;
	font: 11px "MS Sans Serif", Geneva, sans-serif;
	text-decoration: none;
}
.liensbas:active {
	color: White;
	font: 11px "MS Sans Serif", Geneva, sans-serif;
	text-decoration: underline;
}
.txtdescription {
	font: normal 12px "MS Sans Serif", Geneva, sans-serif;
}
.images {
	border: 1px solid Black;
}